* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
	text-decoration: none;
	font-style: normal
}

.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix {}


.pc-footer-lin p a {
	color: #666;
}

.pc-footer-lin p a:hover {
	color: #FF0036;
}

html, body {
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

top {
	width: 100%;
	height: 42px;
	background: #f9f9f9;
	display: block;
	border-bottom: 1px solid #eee;
}

.seck {
	width: 1200px;
	height: 42px;
	margin: 0 auto
}

.dis_add {
	width: 120px;
	height: 42px;
	font-size: 12px;
	color: #666;
	line-height: 42px;
	position: relative;
	float: left
}

.dis_add span {
	cursor: pointer
}

.dis_add img {
	transition: 0.3s
}

.dis_add:hover span {
	color: #FF0036
}

.dis_add:hover img {
	transform: rotate(180deg)
}

.maxbj1 .logo-size {
	width: 400px;
}

.maxbj1 .logo-size img {
	width: 100%;
	height: auto;
	display: block;
	border: none;
}

.hide_add {
	position: absolute;
	left: 0;
	top: 42px;
	width: 314px;
	height: auto;
	background: #fff;
	overflow: hidden;
	border: 1px solid #f3f3f3;
	padding-bottom: 6px;
	display: none;
	z-index: 4000
}

.hide_add ul {
	width: 285px;
	height: auto;
	margin: 0 auto;
	overflow: hidden
}

.hide_add ul li {
	float: left
}

.hide_add ul li a {
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 24px;
	font-size: 12px;
	color: #666;
	margin-top: 6px;
	margin-right: 6px;
	margin-left: 8px
}

.hide_add ul li a:hover {
	background: #f9f9f9;
	color: #FF0036
}

.hide_add ul li a.selected {
	background: #FF0036;
	color: #fff
}

.register_login {
	height: 42px;
	float: left;
	line-height: 42px
}

.register_login em {
	font-size: 12px;
	color: #666
}

.register_login a {
	font-size: 12px;
	color: #666;
	padding-left: 6px;
	padding-right: 6px
}

.register_login a:hover {
	color: #FF0036
}

.vip_center {
	height: 42px;
	float: right;
	line-height: 42px
}

.vip_center a {
	font-size: 12px;
	color: #666;
	padding-left: 6px;
	padding-right: 6px
}

.vip_center a:hover {
	color: #FF0036
}

/*header*/
header {
	width: 1200px;
	/* height: 54px; */
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10px;
}

.logo {
	display: block;
	width: 302px;
	/* height: 46px; */
	float: left;
	margin-top: 4px;
	overflow: hidden;
}

.logo img {
	display: block
}

search {
	display: block;
	width: 430px;
	height: 34px;
	background: #f5f5f5;
	float: left;
	overflow: hidden;
	margin-top: 15px;
	border: 2px solid #FF0036;
	margin-left: 50px;
}

search button {
	width: 120px;
	height: 34px;
	background: #FF0036;
	color: #fff;
	cursor: pointer;
	font-size: 14px
}

search button:hover {
	background: #FF0036
}

.sping_car {
	width: 120px;
	height: 34px;
	float: right;
	margin-top: 18px;
	line-height: 34px;
	margin-left: 83px;
	color: #666;
	padding-left: 22px;
	overflow: hidden;
	border: 1px solid #FF0036;
}

.sping_car b {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	margin-top: 11px;
	overflow: hidden;
	background: url(images/shopping_cart.png) no-repeat center;
}

.sping_car em {
	font-size: 14px;
	color: #666;
	line-height: 30px;
	margin-left: 3px;
	transition: 0.1;
	cursor: pointer
}

.sping_car:hover em {
	color: #FF0036
}

.sping_car:hover b {
	background: url(images/shopping_cart1.png) no-repeat center
}

.dao_hang {
	width: 100%;
	height: 42px;
	background: #000
}

.dao_hang.fixed_dh {
	position: fixed;
	top: 0;
	z-index: 7000;
	margin-top: 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2)
}

.dao_hang nav {
	width: 1200px;
	height: 30px;
	margin: 0 auto;
	position: relative
}

.dao_hang nav .important {
	display: block;
	width: 210px;
	height: 42px;
	background: #FF0036;
	color: #fff;
	font-size: 12px;
	line-height: 42px;
	cursor: pointer;
	float: left;
	position: relative
}

.dao_hang nav .important img {
	display: block;
	float: left;
	margin-left: 44px;
}

.dao_list {
	float: left;
	height: 30px;
	margin-left: 15px;
	perspective: 100px
}

.dao_list a {
	display: block;
	float: left;
	font-size: 16px;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 42px;
	height: 42px;
	position: relative;
	margin-right: 10px
}

.dao_list a:hover {
	background: #FF0036
}

.dao_list a.color {
	background: #FF0036;
	color: #fff
}

aside {
	width: 210px;
	height: 512px;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	/* top: -480px; */
	left: 0;
	display: block;
	z-index: 2000;
	/* opacity: 0; */
	/* box-shadow: 0 0 6px rgba(0,0,0,0.3); */
}

.import_list {
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3)
}

aside ul li.yanses {
	background: rgba(235, 78, 1, 0.2)
}

aside ul li {
	overflow: hidden;
	margin-top: 10px
}

aside ul li.li_color {
	background:
}

aside ul li h3 {
	font-size: 14px;
	color: #000;
	text-indent: 10px;
	font-weight: 100;
	height: 30px;
	line-height: 30px
}

aside ul li p {
	display: block;
	width: 200px;
	height: auto;
	margin-left: 10px
}

aside ul li p a {
	display: block;
	font-size: 14px;
	line-height: 20px;
	float: left;
	padding-right: 10px;
	color: #666
}

aside ul li p a:hover {
	color: #FF0036
}

.import_list {
	width: 729px;
	height: 498px;
	position: absolute;
	top: 42px;
	left: 210px;
	display: none;
	background: #FFF;
	z-index: 3000
}

.import_list dt {
	font-size: 14px;
	color: #000;
	line-height: 30px;
	height: 30px;
	margin-top: 7px;
	text-indent: 20px
}

.import_list dd {
	margin-left: 20px;
	border-bottom: 1px dashed #f3f3f3
}

.import_list dd a {
	font-size: 14px;
	color: #666;
	padding-left: 15px;
	padding-right: 15px
}

.import_list dd a:hover {
	color: #FF0036
}

.advertisement {
	width: 250px;
	height: 500px;
	position: absolute;
	top: -480px;
	right: 0;
	z-index: 3000;
	background: #fff;
	opacity: 0
}

.advertisement h4 {
	font-size: 14px;
	color: #333;
	font-weight: 100;
	line-height: 50px;
	border-bottom: 1px dashed #cccccc;
	width: 230px;
	margin: 0 auto
}

.notice_new {
	width: 230px;
	height: 220px;
	margin: 0 auto;
}

.notice_new a {
	font-size: 12px;
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #666;
	line-height: 30px;
	transition: 0.6s;
}

.notice_new p {
	display: block;
	width: 230px;
	height: 30px;
	margin: 0 auto;
	overflow: hidden;
	perspective: 1200px
}

.notice_new p:hover a {
	color: #FF0036;
	transform: rotatex(360deg)
}

.notice_img {
	width: 230px;
	height: 219px;
	margin: 0 auto;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	perspective: 1200px;
	overflow: hidden;
	position: relative
}

.notice_img img {
	display: block;
	width: 230px;
	height: 219px;
	transition: 1.6s;
	position: absolute;
	top: 0;
	left: 0
}

.img2 {
	transform: rotateY(90deg)
}

.notice_img:hover img {
	transform: rotateY(360deg)
}

/*banner*/
.flexslider {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
	zoom: 1;
	position: relative;
	z-index: 10;
	margin-top: 1000px
}

.flexslider .slides li {
	width: 100%;
	height: 100%
}

.flex-direction-nav a {
	width: 50px;
	height: 50px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(images/ad_ctr1.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px
}

.flex-direction-nav .flex-next {
	background-position: 0 -50px;
	right: 0
}

.flex-direction-nav .flex-prev {
	left: 0
}

.flexslider:hover .flex-next {
	opacity: .8;
	filter: alpha(opacity=25)
}

.flexslider:hover .flex-prev {
	opacity: .8;
	filter: alpha(opacity=25)
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50)
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 38px;
	text-align: center
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1
}

.flex-control-paging li a {
	background: #fff;
	display: block;
	height: 12px;
	overflow: hidden;
	text-indent: -99em;
	width: 12px;
	cursor: pointer;
	border-radius: 50%;
}

.flex-control-paging li a.flex-active, .flex-control-paging li.active a {
	background: #FF0036;
}

.flexslider .slides a img {
	width: 100%;
	height: 500px;
	display: block
}

.blessing_package {
	width: 1200px;
	height: 45px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	margin-top: 40px;
	background: #eff0f8;
	border-top: 2px solid #5f6cb7;
}

.blessing_package h3 {
	font-size: 18px;
	line-height: 45px;
	/* padding-left:20px; */
	overflow: hidden;
	width: 190px;
	height: 45px;
	background: #5f6cb7;
	color: #fff;
	text-align: center;
	font-weight: 200;
	float: left;
}

.blessing_package h3 font {
	font-size: 14px;
	color: #999;
	font-weight: 100;
	margin-left: 6px
}

.blessing_package h3 a {
	float: right;
	font-size: 14px;
	color: #fff;
	display: block;
	background: #FF0036;
	padding-left: 12px;
	padding-right: 12px;
	font-weight: 100
}

.blessing_package h3 a:hover {
	background: #FF0036
}

.three_fb {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px
}

.three_fb ul {
	width: 1200px
}

.three_fb ul li {
	width: 396px;
	height: 179px;
	float: left;
	border: 2px solid #fff;
	overflow: hidden;
	position: relative;
	padding-bottom: 3px
}

light {
	width: 396px;
	height: 156px;
	position: absolute;
	top: 0;
	left: -396px;
	transition: 0.8s
}

.three_fb ul li:hover light {
	left: 396px
}

.three_fb ul li:hover {
	border: 2px solid #FF0036
}

.three_fb ul li img {
	width: 396px;
	height: 156px;
	display: block;
	margin-bottom: 2px
}

.three_fb ul li span {
	padding-left: 10px;
	padding-right: 10px;
	background: #FF0036;
	line-height: 20px;
	font-size: 14px;
	color: #fff
}

.three_fb ul li em {
	font-size: 12px;
	color: #ff6182;
	line-height: 24px;
	float: right;
	margin-right: 20px
}

.three_fb ul li a {
	float: right;
	font-size: 14px;
	color: #000;
	line-height: 24px;
	transition: 0.3s;
}

.three_fb ul li a:hover {
	background: #FF0036;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px
}

.fixed_position {
	width: 1200px;
	height: 1px;
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -600px
}

.fixed_position_1 {
	position: absolute;
	top: 0;
	left: -80px;
	width: 66px;
	display: none;
	background: rgba(255, 255, 255, 0.3)
}

.fixed_position_1 ul li {
	font-size: 12px;
	line-height: 34px;
	/* border-bottom: 1px solid #c2c2c2; */
	text-align: center;
	color: #fff;
	cursor: pointer;
	background: #666;
	height: 34px;
}

.fixed_position_1 ul li:hover {
	background: #333;
	color: #fff;
}

.fixed_position_1 ul li.addcss {
	color: #fff;
	background: #FF0036
}

.currency {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 14px;
	padding-top: 6px;
	padding-bottom: 6px
}

.currency ul {
	width: 1300px;
}

.currency ul li {
	width: 230px;
	float: left;
	margin-right: 10px;
	height: 300px;
	/* box-shadow: 2px 2px 6px rgba(0,0,0,0.2); */
	position: relative;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.3);
	border: 1px solid #ddd;
}

.currency ul li span {
	display: block;
	width: 220px;
	line-height: 24px;
	font-size: 20px;
	color: #FF0036
}

light1 {
	display: block;
	top: 0;
	left: -230px;
	transition: 0.8s;
	position: absolute;
	z-index: 6000
}

.currency ul li:hover light1 {
	left: 230px
}

.currency i {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	display: block;
	width: 50px;
	height: 50px;
	z-index: 6000
}

.currency ul li p {
	display: block;
	width: 220px;
	line-height: 20px;
	font-size: 12px;
	color: #111;
	margin: 0 auto
}

.currency ul li p:hover {
	text-decoration: underline;
	color: #FF0036;
}

.currency ul li em {
	display: block;
	width: 230px;
	background: #FF0036;
	height: 44px;
	top: -46px;
	left: 0;
	position: absolute;
	overflow: hidden;
	transition: 0.3s;
	z-index: 999999;
}

.currency ul li:hover em {
	top: 0
}

.currency ul li em a {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
	float: left;
	color: #fff;
	height: 30px;
	margin-top: 5px;
	border: 1px solid #fff;
	margin-left: 11px;
	transition: 0.3s;
	font-size: 12px;
	width: 56px;
	text-align: center;
}

.currency ul li em a:hover {
	background: #333
}

.detailed_navigation {
	float: right;
	height: 45px;
	line-height: 45px;
}

.detailed_navigation ul li.yadi {
	color: #FFF;
	background: #FF0036;
}

.detailed_navigation ul li:hover {
	background: #FF0036;
	color: #fff;
}

.detailed_navigation ul li {
	float: left;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	color: #666;

}

.kongzhianniu {
	width: 1200px;
	height: 300px;
	margin: 0 auto;
	position: relative;
	margin-top: 66px;
	margin-bottom: 50px
}

.lunbobanner {
	width: 1200px;
	height: 306px;
	position: relative;
	overflow: hidden;
	padding-top: 6px
}

.lunboimg {
	width: 100000px;
	height: 300px;
	float: left;
	position: absolute
}

.lunboimg li {
	width: 1200px;
	height: 359px;
	float: left;
	/* border: 1px solid #ddd; */
	/* padding-top: 51px; */
}

.btnl {
	width: 45px;
	height: 45px;
	background: #FF0036;
	position: absolute;
	top: -51px;
	right: 46px;
	text-align: left;
	line-height: 45px;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	z-index: 9999;
}

.btnr {
	width: 45px;
	height: 45px;
	background: #FF0036;
	position: absolute;
	top: -51px;
	right: 0;
	text-align: right;
	line-height: 45px;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	z-index: 9999;
}

.btnl:hover {
	color: #fff;
	background: #FF0036
}

.btnr:hover {
	color: #fff;
	background: #b54800
}

.lunboimg li a {
	display: block;
	width: 230px;
	height: 300px;
	float: left;
	margin-right: 10px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	/* border: 1px solid #ddd; */
}

.lunboimg li a b {
	width: 220px;
	height: 220px;
	display: block;
	margin: 0 auto
}

.lunboimg li a span {
	display: block;
	width: 220px;
	line-height: 24px;
	font-size: 20px;
	color: #FF0036
}

.lunboimg li a p {
	display: block;
	width: 220px;
	line-height: 20px;
	font-size: 12px;
	color: #111;
	margin: 0 auto
}

.lunboimg li a p:hover {
	text-decoration: underline
}

.lunboimg li a:hover {
	animation: 0.7s czzo ease-in 1;
	-webkit-animation: 0.7s czzo ease-in 1;
	-ms-animation: 0.7s czzo ease-in 1;
	-moz-animation: 0.7s czzo ease-in 1;
	-o-animation: 1.2s czzo ease-in 1
}

.guanfangremai {
	position: absolute;
	top: -51px;
	left: 0;
	color: #EC5E5D;
	font-weight: 300;
	font-size: 20px;
	font-size: 18px;
	width: 99%;
	background: #eff0f8;
	height: 45px;
	line-height: 45px;
	padding-left: 1%;
}

@keyframes czzo {
	0% {
		margin-top: 0
	}

	13% {
		margin-top: -10px
	}

	26% {
		margin-top: 0
	}

	39% {
		margin-top: -8px
	}

	52% {
		margin-top: 0
	}

	65% {
		margin-top: -6px
	}

	78% {
		margin-top: 0px
	}

	91% {
		margin-top: -3px
	}

	100% {
		margin-top: 0px
	}
}

@-webkit-keyframes czzo {
	0% {
		margin-top: 0
	}

	13% {
		margin-top: -10px
	}

	26% {
		margin-top: 0
	}

	39% {
		margin-top: -8px
	}

	52% {
		margin-top: 0
	}

	65% {
		margin-top: -6px
	}

	78% {
		margin-top: 0px
	}

	91% {
		margin-top: -3px
	}

	100% {
		margin-top: 0px
	}
}

@-ms-keyframes czzo {
	0% {
		margin-top: 0
	}

	13% {
		margin-top: -10px
	}

	26% {
		margin-top: 0
	}

	39% {
		margin-top: -8px
	}

	52% {
		margin-top: 0
	}

	65% {
		margin-top: -6px
	}

	78% {
		margin-top: 0px
	}

	91% {
		margin-top: -3px
	}

	100% {
		margin-top: 0px
	}
}

@-moz-keyframes czzo {
	0% {
		margin-top: 0
	}

	13% {
		margin-top: -10px
	}

	26% {
		margin-top: 0
	}

	39% {
		margin-top: -8px
	}

	52% {
		margin-top: 0
	}

	65% {
		margin-top: -6px
	}

	78% {
		margin-top: 0px
	}

	91% {
		margin-top: -3px
	}

	100% {
		margin-top: 0px
	}
}

@-o-keyframes czzo {
	0% {
		margin-top: 0
	}

	13% {
		margin-top: -10px
	}

	26% {
		margin-top: 0
	}

	39% {
		margin-top: -8px
	}

	52% {
		margin-top: 0
	}

	65% {
		margin-top: -6px
	}

	78% {
		margin-top: 0px
	}

	91% {
		margin-top: -3px
	}

	100% {
		margin-top: 0px
	}
}

footer {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #f7f7f5;
	margin-top: 100px
}

.foot_in {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 30px;
	padding-bottom: 40px
}

.foot_in_left {
	width: 918px;
	height: auto;
	overflow: hidden;
	float: left
}

.foot_in_left div {
	width: 153px;
	height: auto;
	float: left;
	overflow: hidden
}

.foot_in_left div h5 {
	color: #333;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	line-height: 30px
}

.foot_in_right div h5 {
	color: #333;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	line-height: 30px
}

.foot_in_left div ul li {
	height: 24px;
	text-align: center
}

.foot_in_left div ul li a {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	color: #6c6c6c
}

.foot_in_left div ul li a:hover {
	color: #FF0036
}

.foot_in_right {
	width: 230px;
	height: auto;
	overflow: hidden;
	float: right;
	text-align: center
}

.foots {
	width: 100%;
	height: 60px;
	background: #2b2b2b;
	overflow: hidden
}

.foots_in {
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	overflow: hidden
}

.foots_in em {
	float: right;
	line-height: 60px;
	color: #7d7d7d;
	font-size: 14px
}

.foot_in_right p {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 12px
}

.u-flyer {
	display: block;
	width: 100px;
	height: 100px;
	position: fixed;
	z-index: 9999;
	border: 1px solid #FF0036
}

.toolbar-item, .toolbar-layer {
	background: url(images/toolbar.png) no-repeat;
}

.toolbar {
	position: fixed;
	right: 0px;
	bottom: 50px;
	z-index: 10000
}

.toolbar-item {
	display: block;
	width: 52px;
	height: 52px;
	margin-top: 1px;
	position: relative;
	-moz-transition: background-position 0.5s;
	-ms-transition: background-position 0.5s;
	-o-moz-transition: background-position 0.5s;
	-webkit-moz-transition: background-position 0.5s;
	transition: background-position 0.5s;
}

.toolbar-item:hover .toolbar-layer {
	opacity: 1;
	filter: alpha(opacity=100);
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}

.toolbar-item-weixin {
	background-position: 0 -798px;
}

.toolbar-item-weixin:hover {
	background-position: 0 -860px;
}

.toolbar-item-weixin .toolbar-layer {
	height: 212px;
	background-position: 0 0;
}

.toolbar-item-feedback {
	background-position: 0 -426px;
}

.toolbar-item-feedback:hover {
	background-position: 0 -488px;
}

.toolbar-item-app {
	background-position: 0 -550px;
}

.toolbar-item-app:hover {
	background-position: 0 -612px;
}

.toolbar-item-app .toolbar-layer {
	height: 194px;
	background-position: 0 0;
}

.toolbar-item-top {
	background-position: 0 -674px;
}

.toolbar-item-top:hover {
	background-position: 0 -736px;
}

.toolbar-layer {
	position: absolute;
	right: 46px;
	bottom: -10px;
	width: 172px;
	opacity: 0;
	filter: alpha(opacity=0);
	transform-origin: 95% 95%;
	-moz-transform-origin: 95% 95%;
	-ms-transform-origin: 95% 95%;
	-o-transform-origin: 95% 95%;
	-webkit-transform-origin: 95% 95%;
	transform: scale(0.01);
	-moz-transform: scale(0.01);
	-ms-transform: scale(0.01);
	-o-transform: scale(0.01);
	-webkit-transform: scale(0.01);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

body {
	background: #fff
}

.maxbj {
	width: 100%;
	height: 400px;
	background: url(images/header-ad.jpg);
	background-size: cover;
	position: relative;
	z-index: -10
}

.maxbj1 {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #FFF;
	padding-bottom: 22px;
}

.pick-back-a {
	border-top: 2px solid #ca4283;
}

.pick-back-b {
	border-top: 2px solid #e89621;
}

.pick-back-c {
	border-top: 2px solid #325bb4;
}

.pick-back-d {
	border-top: 2px solid #1c9daf;

}

.pick-back-e {
	border-top: 2px solid #d13837;
}

.pick-back-f {
	border-top: 2px solid #6EA168;
}




.blessing_package .pick-back1 {
	background: #ca4283;
	background: -moz-linear-gradient(center, #ca4283, #eb75cf);
	background: -webkit-gradient(linear, 0 0, right 0, from(#ca4283), to(#eb75cf));
	background: -o-linear-gradient(center, #ca4283, #eb75cf);
	background: -ms-linear-gradient(center, #ca4283 0, #eb75cf 100%)
}

.blessing_package .pick-back2 {
	background: #e89621;
	background: -moz-linear-gradient(center, #e89621, #f5c568);
	background: -webkit-gradient(linear, 0 0, right 0, from(#e89621), to(#f5c568));
	background: -o-linear-gradient(center, #e89621, #f5c568);
	background: -ms-linear-gradient(center, #e89621 0, #f5c568 100%)
}

.blessing_package .pick-back3 {
	background: #325bb4;
	background: -moz-linear-gradient(center, #325bb4, #4c9afe);
	background: -webkit-gradient(linear, 0 0, right 0, from(#325bb4), to(#4c9afe));
	background: -o-linear-gradient(center, #325bb4, #4c9afe);
	background: -ms-linear-gradient(center, #325bb4 0, #4c9afe 100%)
}

.blessing_package .pick-back4 {
	background: #1c9daf;
	background: -moz-linear-gradient(center, #1c9daf, #40cda7);
	background: -webkit-gradient(linear, 0 0, right 0, from(#1c9daf), to(#40cda7));
	background: -o-linear-gradient(center, #1c9daf, #40cda7);
	background: -ms-linear-gradient(center, #1c9daf 0, #40cda7 100%)
}

.blessing_package .pick-back5 {
	background: #d13837;
	background: -moz-linear-gradient(center, #d13837, #df6d4f);
	background: -webkit-gradient(linear, 0 0, right 0, from(#d13837), to(#df6d4f));
	background: -o-linear-gradient(center, #d13837, #df6d4f);
	background: -ms-linear-gradient(center, #d13837 0, #df6d4f 100%)
}

.blessing_package .pick-back6 {
	background: #6ea166;
	background: -moz-linear-gradient(center, #6ea166, #9fc766);
	background: -webkit-gradient(linear, 0 0, right 0, from(#6ea166), to(#9fc766));
	background: -o-linear-gradient(center, #6ea166, #9fc766);
	background: -ms-linear-gradient(center, #6ea166 0, #9fc766 100%)
}


.aui-footer {

	width: 100%;
	background: #f5f5f5;
	border-top: 1px solid #d1d7dc;
}


.aui-footer-bot {
	margin-top: 40px;
	width: 100%;
	background: #eeeeee;
	border-top: 1px solid #d1d7dc;
}

.aui-footer-list {
	float: left;
	margin-right: -1px;
	width: 25%;

}

.aui-footer-list h4 {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.aui-footer-list h4 em {
	padding-left: 10px;
	font-size: 16px;
}

.aui-footer-list ul li {
	padding-right: 15px;
	padding-top: 5px;
	float: left;
}

.aui-footer-pd {
	padding-bottom: 30px;
}



.time-lists-ls .aui-footer-list h4 {
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px;
}


.time-lists-ls {
	padding: 40px 0;
}

.time-lists-ls .aui-footer-list ul li {
	float: none;
}

.pc-footer-top {
	border-top: 2px solid #ee4644;
}

.pc-footer-top ul li {
	border-right: 1px solid #ddd;
	float: left;
	height: 200px;
	line-height: 24px;
	padding: 28px 0 0 20px;
	text-align: left;
	width: 170px;
}

.pc-footer-top ul li span {
	color: #666;
	display: block;
	font: 16px/30px "microsoft yahei";
}

.pc-footer-top ul li a {
	color: #999;
	display: block;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 85px;
	font-size: 12px;
}

.pc-footer-top ul .lw {
	padding-left: 40px;
	width: 175px;
}

.pc-footer-lin {
	border-top: 1px solid #ddd;
}

.pc-footer-lin p {
	text-align: center;
	padding-top: 20px;
	font-size: 16px;
}

.pc-footer-top ul .lss {
	padding-left: 40px;
	width: 300px;
	border-right: 0;
}

.lss-img {
	width: 130px;
	height: 130px;
}

.lss-img img {
	width: 100%;
	height: 100%;
	display: block;
	border: none;
}


.center {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.lss-img {
	width: 130px;
	height: 130px;
	float: left;
}

.lss-img img {
	width: 100%;
	height: 100%;
	display: block;
	border: none;
}

.lss-pa {
	background: #fff;
	padding: 10px;
}

.pc-box-ge {
	background: #e77005 linear-gradient(90deg, #e77005, #e45d04) repeat scroll 0 0;
}

.pc-box-ge .pc-box-blue-link a {
	background-color: #edca56;
	border-color: #f9d661;
	color: #fff;
}

.pc-box-re {
	background-image: linear-gradient(90deg, #78538e, #674083);
}

.pc-box-re .pc-box-blue-link a {
	background-color: #9379a5;
	border-color: #9e84b1;
	color: #fff;
}

.pc-box-qr {
	background-image: linear-gradient(90deg, #3aaba9, #299b9a);
}

.pc-box-qr .pc-box-blue-link a {
	background-color: #65bbb9;
	border-color: #6fcfce;
	color: #fff;
}

.pc-box-ue {
	background-image: linear-gradient(90deg, #a56741, #925937);
}

.pc-box-ue .pc-box-blue-link a {
	background-color: #b08061;
	border-color: #c19369;
	color: #fff;
}

.pc-shopping-cart {
	background: #fff;
}

.pc-shopping-title {
	padding: 25px 0;
}

.pc-shopping-title li {
	float: left;
	display: inline-block;
	width: 120px;
}

.pc-shopping-title li a {
	padding: 5px 10px;
	display: inline-block;
	border-radius: 3px;

}

.pc-shopping-title li .cu {
	background: #ea4949;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
}

.pc-shop-car-yun {
	margin-top: 6px;
	float: left;
	margin-right: 5px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	display: inline-block;
	background: #ea4949;
}

.tab-0 {

	border-bottom: 1px solid #ddd;
	width: 100%;
}

.pc-shopping-tab table th, td {
	padding: 15px 0;
	font-weight: 400;

}

.tab-1 {
	padding-left: 10px !important;
}

.tab-2 {
	width: 348px;
}

.tab-3 {
	width: 160px;
}

.tab-4 {
	width: 160px;
}

.tab-5 {
	width: 160px;
}

.tab-6 {
	width: 160px;
}

.tab-7 {
	width: 160px;
}

/*新增*/
.shopdiv1 {
	width: 120%;
	background-color: #f9f9f9;
	border-top: 2px solid #1c9daf;

}

.shopdiv1 p {
	padding: 10px 20px;
	font-size: 14px;
}

.shoph2 {
	background: #1c9daf;
	color: white;
	padding: 10px;
	margin-bottom: 12px;
	font-family: serif;
}

.pro_dar p {
	font-size: 16px;
	padding-top: 10px;
}

.r_tum p {
	line-height: 30px;
}

.inforinp {
	width: 42%;
	float: left;
	border: 1px solid #dcdcdc;
	margin-left: 3%;
	height: 40px;
	margin-top: 15px;
	padding: 0 10px;
}

.inforinp1 {
	width: 90%;
	float: left;
	border: 1px solid #dcdcdc;
	margin-left: 3%;
	height: 40px;
	margin-top: 15px;
	padding: 0 10px;
}

.infortext {
	width: 90%;
	float: left;
	border: 1px solid #dcdcdc;
	margin-left: 3%;
	margin-top: 15px;
	padding: 5px 10px;
	color: #696969;
}